﻿/* Reset code built by http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/ - altered by MD */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
/* General */
body { background: #ECECF2 url(../images/bg_body.gif) repeat-x top left; color: #333; font-size: 62.5%; font-family: Arial, Verdana, sans-serif; text-align: center; }
body#landing { background: #ECECF2 url(../images/bg_body_landing.gif) repeat-x top left; }
h1, h2, h3, h4, h5, h6 { line-height: 1.4em; }
h1 { font-size: 1.7em; }
h2 { font-size: 1.5em; color: #0094d8; margin: 6px 0 10px 0; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.2em; }
p { margin: 0 0 0.8em 0; font-size: 1.2em; line-height: 1.4em; }
a:link, a:visited { color: #000; text-decoration: underline; }
a:hover, a:active { color: #000; text-decoration: none; }
a img { border: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
u { text-decoration: underline; }
del { color: #666; }
acronym, abbr, dfn { cursor: help; border-bottom: 1px dotted #CCC; }
cite { font-style: italic; }
hr { float: none; width: 100%; height: 1px; margin: 0 0 0.8em; border: none; background: #CCC; color: #CCC; clear: both; }
ul, ol { margin: .8em 3.5em; }
ul li { list-style: disc; line-height: 1.4em; }
ol li { list-style: decimal; line-height: 1.4em; }
/* ==================== LAYOUT ==================== */
#contain { margin: 0 auto; width: 960px; text-align: left; }
#header { width: 960px; display: block; }
#search { width: 300px; float: right; }
#navigation { width: 950px; display: block; height: 28px; margin-bottom: 5px; overflow: hidden; }
#content { }
#breadcrumb { width: 950px; display: block; border-bottom: 1px solid #eff0f2; padding: 6px 0; margin-bottom: 5px; }
#subnav { width: 217px; padding: 0 8px 10px 8px; display: block; }
#footer { margin: 0 auto; width: 960px; padding: 15px 0; text-align: left; }
/* ==================== NAVIGATION ==================== */
/* jump to content */
ul#jump { margin: 0; }
ul#jump li { display: inline; }
ul#jump li a { position: absolute; top: -1000px; left: -2000px; list-style: none; }
ul#jump li a:focus, ul#jump li a:active { z-index: 5; display: block; position: absolute; top: 5px; left: 5px; height: auto; padding: 5px; font-size: 1.2em; text-align: left; line-height: 1.4em; text-decoration: underline; background: #FFF; border: 1px solid #CCC; }
ul#jump li a:hover { text-decoration: none; }
/* primary navigation */
#navigation { background: #0095D9 url(../images/bg_nav_conference-sports.gif) no-repeat top right; }
#navigation ul { margin: 0; }
#navigation ul li { list-style: none; float: left; display: inline; position: relative; background: url(../images/bg_line_conference-sports.gif) no-repeat right center; }
#navigation ul li.end { background: none; }
#navigation ul li a { padding: 0 15px; display: block; text-decoration: none; line-height: 28px; font-size: 1.2em; color: #FFF; text-transform: uppercase; }
#navigation ul li.end a { padding: 0 0 0 15px; }
#navigation ul li a:hover { text-decoration: underline; }
/* active styles */
body #navigation ul li#s8 a { color: #6CF; }
/* breadcrumb */
#breadcrumb ul { margin: 0 15px; }
#breadcrumb ul li { list-style: none; float: left; display: inline; position: relative; font-size: 1.1em; line-height: 1.4em; color: #000; margin-right: 5px; }
#breadcrumb ul li a { color: #000; text-decoration: none; }
#breadcrumb ul li a:hover { color: #000; text-decoration: underline; }
/* ================ FORMS ==================== */
/* Search Form */
#search form { margin: 0; float: right; }
#search form fieldset { }
#search form label { float: left; display: none; width: 50px; font-size: 1em; line-height: 19px; color: #FFF; }
#search form input { width: 180px; border: 1px solid #B7B7C1; padding: 3px 4px; font-size: 1.1em; font-family: Arial; vertical-align: middle; color: #8d8d96; }
#search form input.btn { width: auto; border: 1px solid #797980; padding: 3px 15px; background: #797980; color: #FFF; font-size: 1em; font-weight: bold; text-transform: uppercase; }
#search form ol { margin: 0; }
#search form ol li { list-style: none; display: block; clear: left; }
/* ==================== MISC ==================== */
.clear { clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0; }
/* Layout Elements / Console Styles  */
.lhs { float: left; }
.rhs { float: right; }
.top1 { margin-top: 1px; }
.topbottom10 { margin: 10px 0; }
.block960 { width: 960px; display: block; }
.block960_pad5 { width: 950px; display: block; padding: 5px; background: #FFF; }
/* ==================== HOMEPAGE ==================== */
/* section headings */
#section { float: left; width: 450px; }
#section h1 { line-height: 47px; color: #a3a3a7; font-size: 2.5em; font-weight: normal; padding: 0 15px; }
#section h1 a:link, #section h1 a:visited { color: #a3a3a7; text-decoration: none; }
#section h1 a:hover, #section h1 a:active { color: #a3a3a7; text-decoration: underline; }
/* util navigation */
#nav-util { float: right; width: 500px; }
#nav-util ul { margin: 0 15px 0 0; float: right; }
#nav-util ul li { list-style: none; float: left; display: inline; position: relative; text-transform: uppercase; background: url(../images/bg_util-nav.gif) no-repeat right center; }
#nav-util ul li a { padding: 0 10px; font-size: 1em; line-height: 47px; color: #027CAC; text-decoration: none; }
#nav-util ul li.start a { padding: 0 10px 0 0; }
#nav-util ul li.end { background: none; }
#nav-util ul li.end a { padding: 0 0 0 10px; }
#nav-util ul li a:hover { text-decoration: underline; }
/* ==================== SUBPAGES ==================== */
/* section/area  */
#area { width: 950px; display: block; background: #0095d9 url(../images/bg_area_conference-sports.gif) no-repeat top left; }
#area h1 { font-size: 2em; color: #FFF; line-height: 51px; padding: 0 15px; float: left; }
#area ul { margin: 0 15px; float: right; }
#area ul li { list-style: none; }
#area ul li a { display: block; font-size: 1.1em; line-height: 51px; color: #FFF; padding: 0 15px 0 30px; text-decoration: none; background: url(../images/icon_print_cs.gif) no-repeat left center; }
#area ul li a:hover { text-decoration: underline; }
/* ==================== COMMON ==================== */
/* utility bar */
#util { width: 960px; height: 35px; padding-top: 10px; display: block; background: #47474b url(../images/bg_util.gif) repeat-y top left; }
#util ul { margin: 0; float: left; }
#util ul li { list-style: none; float: left; display: inline; position: relative; }
#util ul li a { display: block; padding: 2px 15px; font-size: 1em; line-height: 19px; color: #FFF; font-weight: bold; text-transform: uppercase; text-decoration: none; }
#util ul li a:hover { text-decoration: underline; }
#util ul li a.active { color: #008FCF; background: #A3A3A7; }
/* footer bg colour / columns */
.bg_foot { width: 100%; min-height: 180px; display: block; background: #545459 url(../images/bg_footer.gif) repeat-x top left; clear: both; }
.foot305 { width: 305px; }
.foot640 { width: 640px; }
/* newsletter signup */
#foot_ezine_sub { width: 630px; display: block; clear: both; padding-top: 3px; }
#foot_ezine_sub p { margin: 8px 0 8px 0; padding: 0 15px; font-size: 2.5em; line-height: 64px; color: #b0b1b5; text-align: left; text-transform: uppercase; }
#foot_ezine_sub p strong { color: #FFF; }
#foot_ezine_sub p a:link, #foot_ezine_sub p a:visited { color: #b0b1b5; text-decoration: none; }
#foot_ezine_sub p a:hover, #foot_ezine_sub p a:active { color: #b0b1b5; text-decoration: underline; }
/* social icons */
#foot_social ul { margin: 21px 0 0 0; float: right; }
#foot_social ul li { list-style: none; float: left; display: inline; position: relative; margin-right: 5px; text-transform: uppercase; }
#foot_social ul li a { display: block; text-align: center; font-size: 1em; line-height: 22px; color: #FFF; text-decoration: none; }
#foot_social ul li a:hover { text-decoration: underline; }
#foot_social ul li a img { display: block; }
/* fooer nav */
.foot-nav { width: 630px; display: block; clear: both; padding-top: 3px; }
.foot-nav ul { margin: 0; }
.foot-nav ul li { list-style: none; float: left; display: inline; position: relative; text-transform: uppercase; }
.foot-nav ul li a { padding: 0 15px; font-size: 1em; line-height: 22px; color: #FFF; text-decoration: none; }
.foot-nav ul li a:hover { text-decoration: underline; }
.foot-nav ul li a:link, .foot-nav ul li a:visited { color: #FFF; text-decoration: none; }
.foot-nav ul li a:hover, .foot-nav ul li a:active { color: #FFF; text-decoration: underline; }